.blogs .two-column-content,
.search-results .two-column-content {
    padding-top: 30px;
    border-top: 3px double #132947;
	margin-top: 30px;
}
.search-found .title{
    background: #132947;
    color: #ffffff;
    padding: 8px 15px;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.15em; /* 16px */
    text-transform: uppercase;
}

.search-found .search-found-panel {
    padding: 15px 15px;
    background: #f3f3f3;
    margin-bottom: 25px;
}

.search-found .keyword{
    padding-bottom:8px;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.714em; /* 24px */
    text-transform: uppercase;
    display:block;
	line-height: 90%;
}

.search-found .count{
    color: #fb5f01;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.714em; /* 24px */
    line-height: 1.0em;
    text-transform: uppercase;
    display: block;
}

.readmore {
	float: right;
}

.readmore a.event-more {
	color: #fb5f01;;
	display: inline-block;
	/* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1em; /* 14px */
    line-height: 24px;
}

.readmore a.event-more:after{
	background-position: -60px -25px;
}

.blog-categories .level1 > ul > li.active > i {
    display: block;
    width: 10px;
    height: 20px;
    background: black;
    position: absolute;
    right: 4px;
    top: 10px;
    background: url("../../i/menu_icon-sprite.png") no-repeat scroll -50px 0 transparent;
    background-position: -50px -20px;
    cursor: pointer;
}

.blog-categories .level1 > ul > li {
    background: #373e58;
    margin-right: 30px;
    width: 100%;
    position: relative;
}

.blog-categories .level1 > ul > li.active {
    background: #e9f3fc;
}

.blog-categories .level1 > ul > li.active > a{
    color: #132947;
    font-weight: 700;
}

.blog-categories .level1 > ul > li > a {
    display: block;
    padding: 14px 12px;
    color: #ffffff;
    /* Proxima Nova - Semibold */
    font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 0.857em; /* 12px */
    line-height: 1.02em;
    text-transform: uppercase;
}

.blog-date {
	color: #a2b3bf;
	/* Proxima Nova - Regular */
	font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.25em;
}

.media-list .truncate-text {
	max-height: 4.8em;
}

.blog-list .truncate-text {
	max-height: 4.8em;
}

.result-search-form input[type="text"] {
	height: 38px;
	width: 100%;
}

.result-search-form.clickclear label {
	padding-top: 13px;
}

.result-search-form.form-item {
	padding-right: 162px;
	margin-bottom: 20px;
}

.result-search-form button.searchagain-btn,
.result-search-form input[type="submit"] {
    padding:10px 10px;
    background: #364157;
    color: #ffffff;
    border: 0;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.15em; /* 16px */
    line-height: 1em;
    text-transform: uppercase;
    position: absolute;
	right: 0;
	top: 0;
	margin-top: 0;
	height: 20px;
	width: 120px;
}